Subject: bug#10930: touching dependency files, take 2

From: Stefano Lattarini <[email-masked]>
Date: Fri, 02 Mar 2012 21:23:33 +0100

tags 10930 notabug
close 10930
thanks

Hi Bruce.  By writing to bug-automake, you have automatically opened
a new report in the Automake bug tracker; still, in your mail, you only
ask a question, and don't report any actual bug AFAICS.  To avoid extra
noise in the tracker, I'm thus closing the report you've (probably
unwittingly) opened; you should still be able to continue the discussion
normally though.  In case you think the issue you are facing is truly
due to an automake bug, feel free to re-open the report.

Regards,
  Stefano